% @Difficulté 1
% @Mathalea uuid=c7270&id=techno1P3&n=3&d=10
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Pourcentages
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth}
 \begin{enumerate}
 \item Calculer $\dfrac{3}{5}$  de $30$. 
 \item Calculer $\dfrac{4}{11}$  de $99$.
 \item Calculer $\dfrac{9}{7}$ de $35$.
 \end{enumerate} 
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=c7270&id=techno1P3&n=3&d=10&alea=MAXm&cd=1&v=eleve&title=Plan+de+travail&iframe=&es=0211}
\end{minipage}
\end{exercice}


\begin{Solution}
Corrigé en ligne.
\end{Solution}

\begin{Solution}
Corrigé en ligne.
\end{Solution}